const jkt = require('jkt')

const Person = jkt`
  name: String
  age: Number
  hobby: Array
  birthday: Date
`

const Driver = Person`
  useBike: Boolean
  useCar: Boolean
`

const Doctor = Person`
  specialist: String
  hospitalLocation: String
`

console.log(Person.schema)
console.log(Driver.schema)
console.log(Doctor.schema);
